@charset "utf-8";
/* Reset styles */
*{
	margin:0;
	padding:0;
}
.clear{
	clear:both;
}
.clearfix:after, .bx-pager:after{
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0;
}
img{
	border:0;
	max-width:100%;
}
a{
	text-decoration:none;
}
input, textarea{
	outline:none;
}
a:hover{
	text-shadow: 0px 0px 0.3px #FFF;
}
a:active, a:focus{
	outline: 0;
	outline-style:none;
	outline-width:0;
}
li{
	list-style:none;
}
/**Web fonts**/
@font-face {
	font-family:"Sean";
	src:url('fonts/handsean.eot');
	src:url('fonts/handsean.eot?#iefix') format('embedded-opentype'),
	url('fonts/handsean.svg#Sean') format('svg'),
	url('fonts/handsean.woff') format('woff'),
	url('fonts/handsean.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:"Avenir Next";
	src:url('fonts/avenirnextregular.eot');
	src:url('fonts/avenirnextregular.eot?#iefix') format('embedded-opentype'),
	url('fonts/avenirnextregular.svg#Avenir Next') format('svg'),
	url('fonts/avenirnextregular.woff') format('woff'),
	url('fonts/avenirnextregular.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family: 'robotothin';
	src: url('fonts/roboto-thin-webfont.eot');
	src: url('fonts/roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/roboto-thin-webfont.woff') format('woff'),
	url('fonts/roboto-thin-webfont.ttf') format('truetype'),
	url('fonts/roboto-thin-webfont.svg#robotothin') format('svg');
	font-weight: normal;
	font-style: normal;

}
@font-face {
	font-family: 'robotolight';
	src: url('fonts/roboto-light-webfont.eot');
	src: url('fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/roboto-light-webfont.woff') format('woff'),
	url('fonts/roboto-light-webfont.ttf') format('truetype'),
	url('fonts/roboto-light-webfont.svg#robotolight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'robotoregular';
	src: url('fonts/roboto-regular-webfont.eot');
	src: url('fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/roboto-regular-webfont.woff') format('woff'),
	url('fonts/roboto-regular-webfont.ttf') format('truetype'),
	url('fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'robotomedium';
	src: url('fonts/roboto-medium-webfont.eot');
	src: url('fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/roboto-medium-webfont.woff') format('woff'),
	url('fonts/roboto-medium-webfont.ttf') format('truetype'),
	url('fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'robotobold';
	src: url('fonts/roboto-bold-webfont.eot');
	src: url('fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/roboto-bold-webfont.woff') format('woff'),
	url('fonts/roboto-bold-webfont.ttf') format('truetype'),
	url('fonts/roboto-bold-webfont.svg#robotobold') format('svg');
	font-weight: normal;
	font-style: normal;
}
/**Web fonts end**/
html, body {
	height: 100%;
}
body{
	font-family: 'robotoregular';
}

.btn {
	background: #FFF;
	border: none;
	border-radius: 15px;
	padding: 10px 40px;
	color: #cd3268;
	font-size: 24px;
	font-family: 'robotoregular';
	margin: 10px;
	display: inline-block;
  text-align: center;
}
.btn:hover {
	color: #fff;
	background-color: #44749E;
}
.btn:active {
	-webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
  box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
}
.hover-green:hover {
	background-color: #6abfaa;
}
.social-media-btn {
	height: 50px;
	width: 50px;
	display: inline-block;
}
.facebook-btn {
	background: url(images/facebook.png) center no-repeat;
	background-size: 50px;
}
.facebook-btn:hover {
	background: url(images/facebook-hover.png) center no-repeat;
	background-size: 50px;
}
.twitter-btn {
	background: url(images/twitter.png) center no-repeat;
	background-size: 50px;
}
.twitter-btn:hover {
	background: url(images/twitter-hover.png) center no-repeat;
	background-size: 50px;
}
.linkedin-btn {
	background: url(images/linkedin.png) center no-repeat;
	background-size: 50px;
}
.linkedin-btn:hover {
	background: url(images/linkedin-hover.png) center no-repeat;
	background-size: 50px;
}
.angellist-btn {
	background: url(images/angellist.png) center no-repeat;
	background-size: 50px;
}
.angellist-btn:hover {
	background: url(images/angellist-hover.png) center no-repeat;
	background-size: 50px;
}
.bg-upgrade {
	background: url(images/upgrade-bg.jpg) center no-repeat;
	color: #fff;
}
.bg-upgrade p {
	color: #fff;
}
.email-btn {
	background: url(images/email.png) center no-repeat;
	background-size: 100px;
	height: 100px;
	width: 100px;
	margin: 20px;
}
.email-btn:hover {
	background: url(images/email-hover.png) center no-repeat;
	background-size: 100px;
}
.schedule-btn {
	background: url(images/schedule.png) center no-repeat;
	background-size: 100px;
	height: 100px;
	width: 100px;
	margin: 20px;
}
.schedule-btn:hover {
	background: url(images/schedule-hover.png) center no-repeat;
	background-size: 100px;
}
.next-btn {
	background: url(images/rightarrow.png) center no-repeat;
	background-size: 100px;
	height: 100px;
	width: 100px;
	margin: 20px auto;
}
.next-btn:hover {
	background: url(images/rightarrow-hover.png) center no-repeat;
	background-size: 100px;
}
.enclose{
	max-width:1000px;
	margin:auto;
}

.align-centre {
	text-align: center;
}

.panel {
	padding: 100px;
	font-family: "robotolight";
	overflow-y: auto;
	overflow-x: hidden;
}
.panel img {
	max-width: 80%;
	display: block;
}
.panel h1 {
	font-size: 5em;
	font-family: "robotobold";
}

.panel h2 {
	font-family: "robotothin";
	font-size: 3em;
	padding-bottom: 20px;
	font-weight: normal;
}

.panel h3 {
	font-size: 1.5em;
	font-family: "robotobold";
	padding-bottom: 20px;
	text-transform: uppercase;
}

.panel h4 {
	font-size: 1.5em;
	font-family: "robotothin";
	font-weight: normal;
}

.panel p {
	font-size: 1.1em;
}

.panel-thin {
	padding-top: 50px;
	padding-bottom: 50px;
	font-family: "robotothin";
}

.panel-bottom-border {
	padding-bottom: 0px;
}

.centered-image {
	margin: 0 auto;
}
.left-aligned-image {
	margin-left: 20%;
}
.right-aligned-image {
	margin-left: 20%;
}
.flush-right img {
	max-width: 100%;
	margin-left: 20%;
}

.tagline h3{
	color: rgb(111,111,111);
	font-size: 2em;
	font-family: "robotothin";
	padding: 50px 100px;
	text-transform: none;
}

.img-link {
	display: inline-block;
	color: #fff;
}

.img-link img {
	max-width: 100%;
	margin: 20px;
}

.flip img {
	margin: 0;
	max-width: 100%;
}

.margin-bottom-10 {
	margin-bottom: 10px;
}

.margin-bottom-20 {
	margin-bottom: 20px;
}
.margin-bottom-40 {
	margin-bottom: 40px;
}

.margin-top-20 {
	margin-top: 20px;
}

.margin-top-40 {
	margin-top: 40px;
}

.padding-sides-40 {
	padding-left: 40px;
  padding-right: 40px;
}

.font-dark-grey {
	color: rgb(111,111,111);
}

.font-blue {
	color: rgb(110, 168, 208);
}

.font-maroon {
	color: #cd3268;
}

.font-bold {
	font-family: "robotobold";
}
.font-regular {
	font-family: "robotoregular";
}
.font-light{
	font-family: "robotolight";
}
.font-handwritten {
	font-family: "sean";
}

.bg-grey {
	background-color: rgb(246,246,246);
}
.bg-blue {
	background-color: rgb(110, 168, 208);
	color: #FFF;
}
.bg-maroon {
	background-color: #cd3268;
	color: #FFF;
}
.bg-dark-maroon {
	background-color: rgb(108, 27, 55);
	color: #FFF;
}
.bg-orange {
	background-color: #f6a540;
	color: #FFF;
}
.margin-0{
	margin: 0px;
}
.social-icons {
	margin-left: -20px;
	margin-top: 30px;
	width: 45% !important;
}
hr {
	border: 1px solid rgb(237,237,237);
}

	/*Fancybox/Modal box styles*/
	.fancybox-wrap,
	.fancybox-skin,
	.fancybox-outer,
	.fancybox-inner,
	.fancybox-tmp{
		padding: 0;
		margin: 0;
		border: 0;
		outline: none;
		vertical-align: top;
		z-index: 121;
	}
	.fancybox-skin{
		position: relative;
		/*background: #FFF;*/
		text-shadow: none;
		border-radius:15px;
	}
	.fancybox-opened .fancybox-skin{
	}
	.fancybox-outer, .fancybox-inner{
		position: relative;
	}
	.fancybox-inner{
		overflow: hidden;
	}
	.fancybox-close{
		background-image:url(images/modal-close.png);
		position: absolute;
		top:-35px;
		right:-35px;
		width: 22px;
		height: 22px;
		cursor: pointer;
		z-index: 8040;
	}
	.fancybox-tmp{
		position: absolute;
		top: -99999px;
		left: -99999px;
		visibility: hidden;
		max-width: 99999px;
		max-height: 99999px;
		overflow: visible !important;
	}
	.fancybox-overlay{
		position: absolute;
		top: 0;
		left: 0;
		overflow: hidden;
		display: none;
		z-index: 120;
		background:rgba(34,40,41,0.9);
	}
	.fancybox-overlay-fixed{
		position: fixed;
		bottom: 0;
		right: 0;
	}
	.fancybox-hidden{
		display:none;
	}
	/*Fancybox/Modal box styles End*/
	/**Header styles**/
	header{
		background:#cd3268;
		padding:25px 0;
		position:fixed;
		top:0;
		width:100%;
		z-index:100;
	}
	.logo-links{
		float:left;
		margin-top:7px;
	}
	.logo{
		font-family:"Avenir Next";
		color:#fff;
		font-size:32px;
		line-height:25px;
		margin-left:40px;
		letter-spacing:2px;
		margin-top:5px;
	}
	.copy{
		text-align:right;
		color:#919191;
		font-size:7pt;
		margin-top: 10px;
		font-family:"robotolight";
	}
	.footer-mobile {
		color: white;
		font-family: "robotothin";
		font-weight: normal;
	}
	.footer-mobile a {
		color: white;
	}
	.footer-mobile h2{
		margin-top: 20px;
	}
	.footer-mobile small {
		margin-top: 20px;
		display: block;
	}
	.footer-copy img{
		width: 40%;
		margin-left: 60%;
		display: block;
		margin-bottom: 5px;
	}

	/**Navigation styles**/
	#klinify-home {
		position: absolute;
		font-family: "Avenir Next";
		color: #fff;
		font-size: 22px;
		line-height: 22px;
		margin-left: 20px;
		letter-spacing: 2px;
		margin-top: 11px;
	}
	.navigation{
		float:right;
		margin-top:5px;
	}
	.navigation li{
		float:left;
		margin-right:35px;
	}
	.navigation li a{
		display:block;
		color:#fff;
		font-size:18px;
		line-height:25px;
		font-family: 'robotolight';
	}
	.page-banner {
		background: #cd3268;
		padding: 160px 0 65px;
		text-align: center;
		color: #FFF;
	}
	.page-banner h1 {
		font-weight: normal;
		font-size: 3.5em;
	}
	.page-banner p {
		font-family: "robotothin";
		margin: 20px 100px;
	}
  .more-info-text h1
	{
		font-family: "robotothin";
		font-size: 2.5em;
		margin-bottom: 40px;
		font-weight: normal;
	}
	/**Banner styles**/
	.banner{
		background:#cd3268;
		padding-top:90px;
		overflow:hidden;
	}
	.banner-blue{
		background: rgb(110, 168, 208);
	}
	/**Main content**/
	.black-bg{
		background:#313131;
		padding:70px 0;
		position:relative;
	}
	.black-bg.more-padding{
		padding:100px 0;
	}
	.white-bg{
		background:#fff;
		padding:130px 0;
		position:relative;
		overflow:hidden;
	}
	section.faq, section.privacy, section.t-and-c.white-bg {
		margin: 0 auto;
		padding: 21px 0 0 0;
	}
	section.privacy, section.t-and-c.white-bg {
		padding-bottom: 42px;
	}
	.faq-question {
		text-align: justify;
		padding: 42px 0;
	}
	.faq-question p {
		padding: 10px 0;
	}
	.t-and-c-policy h1 {
		font-size: 28pt;
		padding: 10px 0;
	}
	.t-and-c-policy h2 {
		font-size: 21pt;
		padding: 10px 0;
	}
	.t-and-c-policy p {
		text-align: justify;
		font-size: 12pt;
		padding: 10px 0;
	}
	.pink-bg{
		background:#cd3268;
		padding:100px 0;
		position:relative;
	}
	.hiring-bg{
		background:url(images/hiring-bg.jpg) no-repeat top center;
		background-size:cover;
		padding:120px 0 80px;
		color:#fff;
		text-align:center;
	}
	.hiring-bg .t1{
		font-size:72px;
		font-family: 'robotothin';
	}
	.hiring-bg .t2{
		font-size:32px;
		font-family: 'robotomedium';
		text-transform:uppercase;
		padding:15px 0 100px;
	}
	.hiring-bg .t3{
		font-size:18px;
		font-family: 'robotolight';
	}
	.about-pad{
		padding:50px 0;
	}
	.main-con{
		position:relative;
		padding:50px 0;
	}
	.divider{
		border-bottom:1px solid #eee;
		max-width:780px;
		margin:auto;
	}
	.w-divider{
		border-bottom:1px solid #000;
		max-width:780px;
		margin:auto;
	}
/**Footer styles**/
footer{
	background:rgb(62, 62, 61);;
	padding:40px 0;
}
.footer-enclose{
	margin:auto;
	padding: 20px 100px 10px 60px;
	height: 350px;

}
.footer-enclose h1{
	font-family: 'robotothin';
	margin-bottom: 20px;
	color: #FFF;
	font-size: 21pt;
	font-weight: normal;
}
.left{
	float: left;
	width: 60%
}

.right{
	float: right;
}

.social-list{
	margin-top: 60px;
}
.social-list li{
	display:inline-block;
	padding:0 28px;
}
.social-list li a, .social-list li img{
	display:block;
}
.footer-widget{
	width:25%;
	float:left;
	color:#FFF;
	font-size:9pt;
	font-family: 'robotolight';
}
.footer-widget h3{
	text-transform:uppercase;
	margin-bottom:10px;
	color:#fff;
	font-family: 'robotomedium';
	font-weight:normal;
	font-size: 12pt;
}
.footer-widget a{
	color:#FFF;
}
/**Partners section*/
.p-title{
	text-transform:uppercase;
	font-family: 'robotolight';
	color:#b5b5b4;
	text-align:center;
	font-size:14px;
	margin-bottom:40px;
}
.part-title{
	text-transform:uppercase;
	font-family: 'robotothin';
	color:#303030;
	text-align:center;
	font-size: 36pt;
	margin-bottom:30px;
}
.partnes-list{
	text-align:center;
	margin-bottom:60px;
}
.partnes-list li{
	display:inline-block;
	margin:0 40px;
}
.partnes-list li a,.partnes-list li a img, .featured-list li a, .featured-list li a img{
	display:block;
}
.partnes-list li a img, .featured-list li a img{
	filter:url(filters.svg#grayscale); /* Firefox */
	filter:gray; /* IE */
	-webkit-filter:grayscale(1); /* Webkit */
}
.partnes-list li a img:hover, .featured-list li a img:hover{
	filter:none;
	-webkit-filter:grayscale(0);
}
.featured-list{
	text-align:center;
}
.featured-list li{
	display:inline-block;
	margin-left:60px;
}
.featured-list li:first-child{
	margin-left:0;
}
.quote .t1{
	font-size:46px;
	text-align:center;
	font-family: 'robotothin';
}
.quote .t2{
	font-size:20px;
	text-align:center;
	font-family: 'robotothin';
	margin-bottom:80px;
	margin-top:20px;
}
.quote .t-medium{
	font-family: 'robotoregular';
	margin-bottom:50px;
}
.quote .t-pad{
	margin-top:50px;
}
.quote .t3{
	text-align:center;
}
.signup{
	text-align:center;
}
.signup .t1{
	color:#6bc0a9;
	font-size:30px;
	font-family: 'robotoregular';
}
.signup .t2{
	color:#9b9b9a ;
	font-size:18px;
	margin:20px 0 80px;
	line-height:25px;
	font-family: 'robotolight';
}
.signup input[type=text], .signup input[type=email]{
	padding:8px 25px;
	background:#f2f2f1;
	border-radius:12px;
	display:inline-block;
	color:#757575;
	font-size:18px;
	line-height:25px;
	font-family: 'robotolight';
	width:275px;
	display:inline-block;
}
.signup input[type=text], .signup input[type=email]{
	border:0;
	margin:0 auto;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.steps .t1{
	font-size:46px;
	color:#303030;
	text-align:center;
	font-family: 'robotothin';
	margin-bottom:40px;
}
.steps .t2{
	font-size:22px;
	color:#303030;
	text-align:center;
	line-height:25px;
	font-family: 'robotolight';
}
.steps .t2 span {
	display: block;
}

.steps .t3{
	text-align:center;
	margin-top:60px;
}

.steps p#free-updates {
	font-size: 30px;
}

.steps ol{
	counter-reset:item;
}
.steps ol li{
	list-style:decimal;
	position:relative;
	color:#818282;
	margin-bottom:20px;
	font-family: 'robotolight';
	margin-left:30px;
	padding-left:30px;
	line-height:30px;
	font-size:18px;
	display:block;
}
.steps ol li strong{
	font-family: 'robotomedium';
	font-weight:normal;
	color:#818282;
}
.steps ol li:before{
	position:absolute;
	left:-32px;
	width:30px;
	height:30px;
	border:1px solid #ccc;
	content:'';
	border-radius:50%;
	font-size:16px;
	content: counter(item) " ";
	counter-increment: item;
	text-align:center;
	font-family: 'robotolight';
}
.div-box{
	width:50%;
}
.div-box.left.banner-image {
	position: relative;
	width: 50%;
	min-height: 350px;
}
.div-box.left.banner-image img {
	position: absolute;
}
.div-box-full{
	width:100%;
	text-align:center;
}
.left{
	float:left;
}
.right{
	float:right;
}
.right h4{
   text-align: right;
   color: white;

   font-size: 20px;
}
}
.div-box .d1{
	color:#303030;
	font-size:48px;
	margin-bottom:20px;
	font-family: 'robotothin';
}
.div-box .d2{
	color:#000;
	text-transform:uppercase;
	font-size:22px;
	font-family: 'robotomedium';
}
.div-box .d3{
	margin:40px 0 20px;
	color:#9b9b9a;
	font-size:18px;
	text-align:justify;
	font-family: 'robotolight';
}
span.br, span.br-last {
	display: block;
}
.div-box-full .d3{
	text-align:center;
}
.div-box .d3-1{
	margin:20px 0 0;
	color:#757575;
	text-align:justify;
}
.show-768, img.show-768 {
	display: none;
}
.a-box{
	width:40%;
}

.advisors {
	height: 400px;
}

.values {
	height: 400px;
}

.klinifiy-geeks {
	height: 650px;
}

.a-box .d1{
	color:#111;
	font-size:36px;
	margin-bottom:20px;
	font-family: 'robotothin';
	text-transform:uppercase;
}
.a-box .d2{
	color:#000;
	text-transform:uppercase;
	font-size:22px;
	font-family: 'robotomedium';
}
.a-box .d3{
	margin:40px 0 20px;
	color:#9b9b9a;
	text-align:justify;
	font-size:18px;
	font-family: 'robotolight';
}
.values p.value-list {
	text-indent: -10px;
	margin: 24px 0 0 0;
	color: #9b9b9a;
	text-align: left;
	font-size: 18px;
	font-family: 'robotolight';
}
.values p.value-list:before {
	content: '- ';
}
.right-image{
	position:absolute;
	right:0;
	bottom:0;
	text-align: right;
}
.right-image img, .left-image img, .left-image2 img {
	display:block;
}
.left-image{
	position:absolute;
	left:0;
	top:40px;
	width: 45%;
}
.left-image2{
	position:absolute;
	left:0;
	bottom:0;
}
.banner .banner-pad{
	/*padding:190px 0;*/
	padding-top: 42px;
	position:relative;
	padding-bottom: 0;
}
.banner-image img{
	width: 90%;
	position:absolute;
	bottom:0px;
	left: 0px;
}
.banner-text{
	text-align:center;
	padding:75px 0;
	color:#fff;
}
.banner-text .b1{
	font-size:60px;
	margin-bottom:30px;
	font-family: 'robotothin';
	line-height:55px;
}
.banner-text .b2{
	color:#FFF;
	font-family: 'robotothin';
	font-size:20px;
}
/**Hiring styles**/
.hiring-list{
	text-align:center;
	margin-top:60px;
}
.hiring-list li{
	display:inline-block;
	margin:0 50px;
}
.hiring-list li a{
	color:#FFF;
	font-family: 'robotolight';
	display:block;
}
.hiring-list li a img{
	padding-bottom:20px;
}
.hiring-con .box2{
	width:75%;
	float:left;
	margin-left:5%;
}
.hiring-con .box3{
	padding-top:85px;
	position:absolute;
	right:65px;
}
.seek1{
	background:url(images/seek1.png) no-repeat left center #fff;
	padding:100px 0;

}
.seek2{
	background:url(images/seek2.png) no-repeat left center #f2f2f1;
	padding:100px 0;

}
.seek3{
	background:url(images/seek3.png) no-repeat left center #fff;
	padding:100px 0;

}
.seek4{
	background:url(images/seek4.png) no-repeat left center #f2f2f1;
	padding:100px 0;

}
.hiring-con .h1{
	color:#303030;
	text-transform:uppercase;
	font-family: 'robotothin';
	font-size:36px;
}
.hiring-con .h2{
	color:#303030;
	text-transform:uppercase;
	font-family: 'robotomedium';
	margin:30px 0;
	font-size:21px;
}
.hiring-con .h3{
	color:#9b9b9a;
	line-height:25px;
	font-size:18px;
	font-family: 'robotolight';
}
.hiring-con strong{
	color:#888;
	font-weight:normal;
	font-family: 'robotoregular';
}
.hiring-con .h3 ul{
	padding-left:50px;
}
.hiring-con .h3 ul li{
	list-style:disc;
}
.hiring-con .h3 a{
	color:#e83069;
}
.box2 span a {
	display: block;
}
.hiring-form-bg{
	background:#f2f2f1;
	padding:70px 25px 35px;
	max-width:620px;
	margin:40px auto;
	border-radius:15px;
}
.hiring-form-bg input[type=text], .hiring-form-bg input[type=email], .hiring-form-bg textarea, .hiring-form-bg select{
	border:0;
	background:#fff;
	font-family: 'robotolight';
	font-size:14px;
	color:#757575;
	padding:13px;
	width:100%;
	margin-bottom:20px;
	border-radius:5px;
	overflow:auto;
	resize:none;
	line-height:18px;
	height:42px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.hiring-form-bg textarea{
	height:230px;
}
.hiring-form-bg select{
	width:100%;
}
.hiring-form-bg .l1{
	width:49%;
	float:left;
}
.hiring-form-bg .l2{
	width:49%;
	float:right;
}
.hiring-form-bg .l3{
	width:9%;
	float:left;
}
.hiring-form-bg .l4{
	width:88%;
	float:right;
}
.hiring-form-bg .l5{
	width:46%;
	margin:0 2%;
	float:left;
}
#sign-yes form .l5:first-child a {
	float: right;
}
#sign-yes form .l5:last-child {
	text-align: left;
}
.l6-left{
	margin-left:-2%;
}
.hiring-form-bg .l6{
	width:39%;
	margin-left:2%;
	float:left;
}
.hiring-form-bg .l7{
	width:27%;
	margin-left:2%;
	float:left;
}
.hiring-form-bg .l8{
	width:48%;
	margin-left:2%;
	float:left;
}
.hiring-form-bg .l9{
	width:28%;
	float:right;
}
.contact-left{
	max-width:620px;
	width: 66%;
	float:left;
}
.contact-right{
	max-width:320px;
	width: 33%;
	float: right;
	color:#d2d2d2;
}
.contact-right span{
	color:#757575;
	font-family: 'robotolight';
}
.contact-right .ct{
	font-size:18px;
	font-family: 'robotolight';
}
.c-t1{
	font-family: 'robotolight';
	font-size:18px;
}
.cont-map{
	overflow:hidden;
	position:relative;
	z-index:50;
	max-width:300px;
	margin:auto;
}
.cont-box{
	padding-bottom:20px;
	border-bottom:1px solid #eee;
	margin-bottom:25px;
}
.con-loc{
	padding-left:40px;
	background:url(images/icon-loc.png) no-repeat left center;
	margin-left:40px;
	margin-bottom:25px;
	font-family: 'robotolight';
}
.con-phone{
	padding-left:40px;
	background:url(images/icon-phone.png) no-repeat left center;
	margin-left:40px;
}
.con-social{
	text-align:center;
}
.con-social li{
	display:inline-block;
	margin:0 18px;
}
.t-social{
	text-align:left;
	margin-top:50px;
}
.t-social li{
	display:inline-block;
	margin:0 30px 0 0;
}
.flip-video{
	position:absolute;
	width:400px;
	height:550px;
	top:-1px;
	left:97px;
	overflow:hidden;
}
.flip-video video{
	display:block;
}
.error_strings li{
	margin-bottom:5px;
	color:#F00;
	font-size:12px;
	font-family: 'robotolight';
}
.msg{
	font-family: 'robotomedium';
	color:#090;
	padding:130px 10px 0 0;
	margin-top:-85px;
}
.err-msg{
	font-family: 'robotomedium';
	padding:10px;
	color:#F00;
	padding:130px 10px 0 0;
	margin-top:-85px;
}
/**Tour page styles**/
.bx-controls{
	position:relative;
	z-index:90;
}
.bx-pager{
	float:right;
	margin-top:-25px;
	margin-right:220px;
}
.bx-pager .bx-pager-item{
	float:left;
	margin-right:8px;
}
.bx-pager .bx-pager-item a{
	display:block;
	background:#cecdcd;
	width:16px;
	height:16px;
	border-radius:50%;
	text-indent:-9999px;
}
.bx-pager .bx-pager-item a.active{
	background:#e83069;
}
.about-adv li{
	float:left;
	margin-left:5.33%;
	margin-bottom:5.33%;
	width:28%;
}
.about-adv li img{
	display:block;
	width:100%;
	height:auto;
}
.geek-adv li{
	float:left;
	margin-right:5.33%;
	margin-bottom:5.33%;
	width:28%;
}
.geek-adv li img{
	display:block;
	width:100%;
	height:auto;
}
.geek-adv li a.active img.geek, .geek-adv li a img.gact{
	display:none;
}
.geek-adv li a.active img.gact{
	display:block;
}
.hire-banner{
	background:url(images/Hire-red.jpg) no-repeat top center;
	background-size:cover;
	padding:200px 0 100px;
}
.b1 a {
	color: #fff;
}
.b1 a:hover {
	text-decoration: underline;
}
.ask-in{
	width:750px;
	margin: 0 auto;
}
.ask-in .a1{
	text-align:center;
	font-family: 'robotothin';
	font-size:36px;
	margin-bottom:20px;
	color:#FFF;
}
.ask-in .a2{
	text-align:center;
	font-family: 'robotolight';
	font-size:18px;
	color:#fff;
	margin-bottom:50px;
}
.ask-form{
	background:#f3f2f2;
	border-radius:15px;
	padding:20px;
}
.ask-form textarea{
	height:100px !important;
}
.res-more-links, .res-more{
	display:none !important;
}
 .faq {
 	font-family: 'robotolight';
 }
 .faq a {
 	font-family: 'robotolight';
 }
 .faq-question ol li {
 	margin-left: 40px;
 	list-style: decimal;
 }

 .faq-question {
 	text-align: left;
 	color: #666666;
 	padding: 50px 100px 50px 100px;
 	border-width: 80%;
 	border-bottom: 1px solid #F5F5F5;
 }
 .faq-question h1 {
 	font-size: 21pt;
 	padding-top: 10px;
 	padding-bottom: 10px;
 	color: #CC0066;
 }
 .show {
 	display: none;
 }
 .hide-1000 {
 	display: none;
 }

/*******************
 *  /End FAQ Page  *
 *******************/

/********************
 *  Privacy Policy  *
 ********************/

 .privacy {
 	font-family: 'robotolight';
 	color: #666666;
 }

 .privacy-policy {
 	text-align: left;
 }

 .privacy-policy ol li {
 	margin-left: 40px;
 	list-style: decimal;
 }

 .privacy-policy ul li {
 	margin-left: 40px;
 	list-style: disc;
 }

 .privacy h1 {
 	color: #CC0066;
 	font-size: 21pt;
 	padding-bottom: 30px;
 	padding-top: 30px;
 }

 .privacy p {
 	padding-top: 15px;
 }
 .privacy #TOC li {
 	list-style: none;
 }
 .privacy #TOC li a {
 	color: #CC0066;
 	font-size: 12pt;
 }

/*********************
 *  /Privacy Policy  *
 *********************/
 .t-and-c {
 	font-family: 'robotolight';
 	color: #666666;
 }

 .t-and-c-policy {
 	text-align: left;
 }

 .t-and-c-policy ol li {
 	margin-left: 40px;
 	list-style: decimal;
 }

 .t-and-c-policy ul li {
 	margin-left: 40px;
 	list-style: disc;
 }

 .t-and-c h1 {
 	color: #CC0066;
 	font-size: 21pt;
 	padding-bottom: 30px;
 	padding-top: 30px;
 }

 .t-and-c h3 {
 	color: #CC0066;
 	font-size: 18pt;
 	padding-bottom: 30px;
 	padding-top: 30px;
 }

 .t-and-c p {
 	padding-top: 15px;
 }
 .t-and-c #TOC li {
 	list-style: none;
 }
 .t-and-c #TOC li a {
 	color: #be2968;
 	font-size: 18pt;
 }

@media all and (max-width: 1260px) {
	.white-bg.flip {
		padding: 60px 0;
	}
	.flip-video {
		width: 70%;
		height: 100%;
		left: 17%;
	}
	.flip-video video {
		width: 100%;
	}
}
@media all and (max-width: 1200px) {
	.white-bg.how-works {
		padding-bottom: 150px;
	}
	.div-box.left.kr {
		margin-left: 25px;
	}
	.white-bg {
		padding: 60px 0;
	}
	.flip-video {
		width: 70%;
		height: 100%;
		left: 17%;
	}
	.flip-video video {
		width: 100%;
		height: 100%;
	}
	.left-image2 {
		width: 40%;
	}
	.div-box.right {
		padding-right: 25px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.div-box .d1 {
		font-size: 40px;
	}
	.div-box .d2 {
		font-size: 20px;
	}
}


@media all and (max-width: 1000px){
	/*****/
	.hide-1000 {
		display: none;
	}
	.show-1000 {
		display: block;
	}
	.enclose{
		padding:0 15px;
	}
	.enclose.banner-text {
		padding: 75px 15px;
	}
	.enclose.banner-text.banner-pad {
		padding: 42px 15px 0 15px;
	}
	.div-box .d1{
		font-size:30px;
	}
	.signup input[type="text"], .signup input[type="email"]{
		margin-bottom:20px;
	}
	.hiring-con .box2 {
		width: 65%;
	}
	.hiring-con .box3 a{
		width:140px;
	}
	.steps .t2{
		margin: 0 auto;
		/*width: 80%;*/
		font-size:18px;
	}
	.steps .t2 span {
		display: inline;
	}
	.bx-controls.bx-has-pager, .left-image img.hide-1000{
		display:none;
	}
	.bx-pager{
		margin-top:-70px;
	}
	.ask-in{
		width:100%;
	}
	.white-bg.flip {
		padding: 0;
	}
	.flip .left-image.image-left {
		width: 40%;
		padding: 3%;
	}
	.flip .left-image.image-left .flip-video {
		width: 55.5%;
		top: 0.5%;
		left: 13.5%;
	}
	.flip .div-box.right {
		width: 50%;
		padding: 63px 0;
		margin-right: 25px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.flip .div-box.right .d3 {
		margin-top: 21px;
	}
	.flip .left-image img.show-1000 {
		width: 80%;
	}
	.white-bg.how-works {
		padding-bottom: 63px;
	}
	/*****/
}

@media all and (max-width: 790px){
	.navigation li {
		margin-right: 30px;
	}
}

@media all and (max-width: 768px){
	/*****/
	.btn {
		font-size: 16px;
		margin: 10px 0;
		width: 95%;
		padding: 10px 0px;
	}
	.panel {
		padding: 40px 0px;
	}
	.panel p {
		font-size: 1em;
		padding-left: 20px;
		padding-right: 20px;
	}
	.panel h1 {
		font-size: 2em;
		padding-left: 20px;
		padding-right: 20px;
	}
	.panel h2 {
		font-size: 28pt;
		padding-left: 20px;
		padding-right: 20px;
	}
	.panel h3 {
		font-size: 16pt;
		padding-left: 20px;
		padding-right: 20px;
	}
	.panel h4 {
		font-size: 1em;
		padding-left: 20px;
		padding-right: 20px;
	}
	.panel img {
		margin: 0 auto;
	}
	.panel-bottom-border {
		padding-bottom: 50px;
	}
	.panel-bottom-border-mobile{
		padding-bottom: 0px;
	}
	.tagline h3 {
		padding: 40px 10px;
	}
	.div-box {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	footer {
		padding-bottom: 10px;
	}
	.page-banner {
		padding-top: 80px;
		padding-left: 10px;
		padding-right: 10px
	}
	.page-banner h1 {
		font-size: 2.5rem;
	}
	.page-banner p {
		margin: 20px 0px;
	}
	.show {
		display: block;
	}
	.show-768, img.show-768 {
		text-align: center;
		display: block;
	}
	.hide-768, img.hide-768 {
		display: none;
	}
	header{
		position:relative;
	}
	.enclose {
		width: 85%;
		/*padding: 0 25px;*/
	}
	.enclose.banner-text {
		padding: 15px;
	}
	.left-image{
		display:none;
	}
	.div-box.left.kr {
		margin-left: 0
	}
	.banner{
		padding:50px 0;
	}
	.div-box, .a-box{
		width:100%;
		height: initial;
		text-align: center;
	}
	.banner-text .b1 {
		line-height: 1.5em;
	}
	.res-more-links, .res-more{
		display:block !important;
	}
	.div-box p {
		margin: 0 auto;
	}
	.div-box .d1 {
		/*width: 80%;*/
		font-size: 40px;
	}
	.div-box .d2 {
		/*width: 80%;*/
		font-size: 20px;
	}
	.div-box .d3 {
		/*width: 80%;*/
		text-align: center;
		font-size: 18px;
		margin: 21px auto;
	}
	span.br {
		display: inline;
	}
	.show-768 img {
		width: 80%;
	}
	.divider.show-768 {
		margin: 42px 0 42px 14%;
		height: 1px;
		width: 70%;
		background-color: #D8D8D8;
	}
	.footer-widget{
		width:50%;
		margin-bottom:20px;
		text-align:center;
	}
	.signup input[type=text], .signup input[type=email]{
		width:100%;
		padding:15px 30px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.signup input[type=text], .signup input[type=email]{
		margin-left: auto;
		margin-right: auto;
	}
	.flip .left-image.image-left {
		padding-top: 17px;
	}
	.flip .left-image.image-left.flipping {
		width: 221px;
		display: block;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	.flip .left-image.image-left.flipping img, .flip .left-image.image-left.flipping video {
		margin: 0 auto;
	}
	.flip .left-image.image-left.flipping img {
		width: 211px;
		height: 300px;
	}
	.flip .left-image.image-left .flip-video {
		width: 168px;
		height: 270px;
		top: 33px;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	.div-box.right {
		padding-right: 0;
	}
	.div-box.left.kr, .div-box.right.ayot {
		padding-top: 250px;
	}
	.left-image2 {
		display: block;
		width: 100%;
		top: 7%;
		left: 0;
		text-align: center;
	}
	.right-image img {
		margin: 0 auto;
		max-width: 80%;
		max-height: 250px;
	}
	.left-image2 img {
		margin: 0 auto;
		min-width: 200px;
		width: 70%;
		max-width: 280px
	}
	.bwl img {
		min-width: initial;
		width: 55%;
		max-height: 280px;
	}
	.bwl .div-box.right {
		padding-top: 280px;
	}
	.bx-pager {
		display: none;
	}
	.flip .div-box.right {
		width: 100%;
		margin: 0 auto;
		padding-top: 342px;
	}
	.steps .t1 {
		font-size: 40px;
	}
	.steps .t2 {
		font-family: "robotothin";
	}
	.steps p#free-updates {
		font-family: "robotothin";
		line-height: 1.5em;
	}
	.values {
		height: initial;
	}
	.hiring-bg {
		padding: 84px 0;
	}
	.hiring-bg p {
		text-align: center;
		margin: 0 auto;
	}
	.hiring-bg .t1 {
		font-size: 40px;
		text-align: center;
	}
	.hiring-bg .t2 {
		font-size: 20px;
		text-align: center;
		padding-top: 42px;
		padding-bottom: 21px;
	}
	.hiring-list li{
		margin: 0 auto 20px auto;
		padding: 0 30px;
	}
	.hiring-con .box1{
		width:85%;
		float: none;
		text-align:center;
		margin: 0 auto;
	}
	.hiring-con .box2{
		width:100%;
		float: none;
		text-align:center;
		margin: 0 auto;
	}
	.hiring-con .box3{
		width:100%;
		text-align:center;
	}
	.hiring-con .h3 ul li {
		text-align: left;
	}
	.hiring-con .h3 {
		text-align: justify;
	}
	.hiring-form-bg .l1{
		width:100%;
	}
	.hiring-form-bg .l2{
		width:100%;
	}
	.hiring-form-bg .l9{
		width:100%;
	}
	.black-bg .enclose {
		padding: 0px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.contact-left{
		width:100%;
	}
	.banner .banner-pad{
		padding:63px 0;
		position:relative;
	}
	.seek1, .seek2, .seek3, .seek4 {
		margin: 0;
		padding: 42px 0;
	}
	.box2 span a {
		display: inline;
	}
	.contact-left, .contact-right {
		width: 100%;
		margin: 0 auto;
		float: none;
		max-width: initial;
	}
	.hiring-form-bg {
		padding: 0;
		background-color: transparent;
	}
	.hiring-form-bg input[type=text], .hiring-form-bg input[type=email], .hiring-form-bg textarea, .hiring-form-bg select {
		background-color: #f2f1f2;
	}
	.hiring-form-bg .l1,
	.hiring-form-bg .l2,
	.hiring-form-bg .l3,
	.hiring-form-bg .l4,
	.hiring-form-bg .l5,
	.hiring-form-bg .l6{
		width:100%;
		margin:0;
	}
	.cont-box {
		width: 90%;
		margin: 0 auto 0 auto;
		border-top: 1px solid #eeeeee;
		border-bottom: 0;
		padding-bottom: 0;
	}
	.cont-box p {
		width: 200px;
		margin: 21px auto;
	}
	.c-t1 {
		text-align: center;
	}
	.hiring-form-bg input, .hiring-form-bg textarea {
		width: 100%;
	}
	.mobile-hide {
		display: none;
	}
		#value0 .d3, #value20 .d3, #value30 .d3 {
			text-align: center;
		}
		#ourteam .enclose.clearfix {
			display: table;
		}
		#ourteam .div-box.left {
			display: table-footer-group;
			float: none;
		}
		.klinifiy-geeks.a-box {
			height: initial;
		}
		.our-values li, .our-geek li, .our-adv li {
			margin-left: 2.66%;
			margin-right: 2.66%;
		}
		.remodal .d1, .remodal .d2, .remodal .d3 {
			font-family: 'robotothin';
			color: #fff
		}
		.remodal .d3 {
			text-align: left;
		}
		.hiring-con .h1 {
			font-size: 40px;
		}
		.hiring-con .h2 {
			font-size: 20px;
		}
		.hiring-con .box3 {
			padding-top: 42px;
			position: static;
		}
		.faq-question {
			padding: 50px 0;
		}
		.privacy-policy div#TOC ul li {
			margin-left: 0;
		}
		.privacy-policy p {
			text-align: justify;
		}
		.partnes-list ul {
			width: 100%;
		}
		.partnes-list li {
			position: relative;
			width: 45%;
			margin: 21px auto;
		}
		.partnes-list li a img {
			margin: 0 auto;
		}
		/*****/
	}
	@media all and (max-width: 534px){
		.hiring-list li {
			width: 90%;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
		}
		.hiring-list li p{
			width: 60%;
			float: left;
			text-align: left;
		}
		.hiring-list li div{
			width: 40%;
			float: left;
			text-align: right;
			padding-right: 5%;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
		}
	}

	@media all and (max-width: 479px){
		.footer-widget{
			width:100%;
		}
		.featured-list li{
			margin:0;
			text-align:center;
		}
		.social-list li{
			padding:0 15px;
		}
		.quote .t1 {
			font-size: 40px;
		}
	}

.calendly-iframe {
	width: 100%;
	height: 90vh;
	border: 2px #cd3268 solid;
	padding: 10px;
	border-radius: 10px;
}